@charset "utf-8";
/* CSS Document */

body {
	background-color: 34495e; /* for the tint */
}
.all-elements {
	overflow-x: hidden;
}
.page-content {
	background-color: #FFFFFF;
	z-index: 10;
	display: block;
	height:100%;
	min-height: 500px;
}
.page-content-wrapper {
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 20px;
	padding-bottom: 15px;
}
.page-sidebar {
	background: #0060af;
	width: 262px;
	display: block;
	position: absolute;
	z-index: 2;
	top: 0px;
	left: 0px;
	bottom: 0px;
	overflow: hidden;
	position: fixed;
}
.page-sidebar-scroll {
	z-index: 2;
	width: 282px;
	overflow: scroll;
	overflow-x: hidden;
	/* -webkit-overflow-scrolling: touch;*/
	height: 100%;
}
/*Content Controls*/

.homepage-slider {
	z-index: 9;
	margin-top: 0px;
}
.content-controls {
	z-index: 15;
	text-align:center;
	height: 60px;
	background: #fff;
}
.fixed-header {
	top: 0px;
	z-index: 999999;
	position: fixed;
	width: 100%;
}
.fixed-header-clear {
	height: 70px;
}
.header-black {
	background-color: rgba(0,0,0,0.85);
	margin-bottom: 20px;
}
.deploy-sidebar {
	position:absolute;
	left:0;
	background-image: url(../images/misc/deploy-nav.png);
	background-repeat: no-repeat;
	width: 60px;
	height: 60px;
	background-size: 30px 26px;
	background-position: 20px 18px;
	display: inline-block
}
.logo-title {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 800;
	color: #FFFFFF;
	display: inline-block;
	text-align: center;
	font-style: normal;
	margin-top: 0px;
}
.logo-title img {
	width: 220px;
	margin:10px 0;
}
.deploy-contact {
	background-image: url(../images/misc/deploy-mail.png);
	background-repeat: no-repeat;
	width: 50px;
	height: 50px;
	background-size: 18px 12px;
	background-position: 15px 18px;
	position: absolute;
	right: 0px;
	top: 0px;
}
.content-header {
	position: absolute;
	margin-top: -65px;
	margin-left: 20px;
	width: 100%;
	min-width: 320px;
}
.content-header h3 {
	color: #FFFFFF;
	font-family: 'NanumGothicBold';
	font-weight: 800;
	font-size: 18px;
	margin-bottom: 3px;
}
.content-header em {
	display: block;
	color: #a4a4a4;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 12px;
	font-style: normal;
}
.content-header-call {
	position: absolute;
	background-image: url(../images/misc/deploy-call.png);
	background-repeat: no-repeat;
	background-size: 38px 38px;
	width: 38px;
	height: 38px;
	right: 40px;
	margin-top: -42px;
}
.content-header-text {
	position: absolute;
	background-image: url(../images/misc/deploy-text.png);
	background-repeat: no-repeat;
	background-size: 38px 38px;
	width: 38px;
	height: 38px;
	margin-right: 40px;
	margin-top: -42px;
	right: 50px;
}
.homepage-slider {
/*margin-bottom:20px;*/
}
.overlay {
	z-index: 9999;
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.1);
}

/*Adjustments for tablets*/

@media screen and (orientation:landscape) {
.content-section .responsive-image {
	margin-top: -70px;
}
}
 @media only screen and (min-device-width : 768px) and (max-device-width:  1024px) and (orientation : landscape) {
.column-responsive {
	width: 30%;
	float: left;
	margin-right: 5%;
}
.content-section .responsive-image {
	margin-top: -210px;
}
}
 @media only screen and (min-device-width : 768px) and (max-device-width:  1024px) and (orientation : portrait) {
.column-responsive {
	width: 30%;
	float: left;
	margin-right: 3%;
}
.content-section .responsive-image {
	margin-top: -130px;
}
}
 @media only screen and (width : 798px) {
.column-responsive {
	width: 30%;
	float: left;
	margin-right: 3%;
}
.content-section .responsive-image {
	margin-top: -130px;
}
}
.content-section {
	margin-bottom: 20px;
}
.content-section .responsive-image {
	margin-bottom: 0px;
}
.content-section h1 {
	font-size: 16px;
	position: absolute;
	color: #FFFFFF;
	margin-top: 30px;
	left: 20px;
	z-index: 99999;
}
.content-section em {
	font-size: 12px;
	font-style: normal;
	position: absolute;
	color: #a3a3a3;
	margin-top: 55px;
	left: 20px;
	z-index: 99999;
}
/*About Faces / Quotes */
.quote-item { background:#ffde00; padding-bottom:10px}
.quote-item em {
	text-align: center;
	display: block;
	color: #e34e47;
	margin-bottom: 10px;
}
.quote-item h4 {
	font-size:1.0em;
	letter-spacing:-1px;
	line-height:1.2em;
	color:#006e80;
	text-align: center;
	margin: 5px 0;
}
.quote-item p {
	text-align: left;
	font-size:0.813em;
	letter-spacing:-1px;
	line-height:1.2em;
	color:#000000;
	font-style: normal;
	font-weight: 400;
	display: block;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.quote-item img {
	border-radius: 0px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
}
/*Columns Responsive*/

.column-responsive img {
	width: 100px;
	float: left;
	border-radius: 100px;
	margin-right: 10px;
	margin-bottom: 0px;
}
.column-responsive strong {
	margin-top: 5px;
	display: block;
	margin-bottom: 10px;
	font-size: 14px;
	color: #1a1a1a;
}
.column-responsive em {
	font-style: normal;
}
.copyright {
	font-size: 10px;
}
.footer-socials {
	width: 110px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}
.footer-socials a {
	float: left;
	margin-left: 5px;
	margin-right: 5px;
}
.facebook-footer {
	background-image: url(../images/misc/facebook.png);
	background-repeat: no-repeat;
	background-size: 25px 26px;
	height: 25px;
	width: 25px;
}
.goup-footer {
	background-image: url(../images/misc/goup.png);
	background-repeat: no-repeat;
	background-size: 25px 25px;
	height: 25px;
	width: 25px;
}
.twitter-footer {
	background-image: url(../images/misc/twitter.png);
	background-repeat: no-repeat;
	background-size: 25px 25px;
	height: 25px;
	width: 25px;
}
/*//////////////*/
/*Sidebar Styles*/
/*//////////////*/

.round-decoration {
	width: 80px;
	border-radius: 80px;
}
.sidebar-controls {
	border-bottom: solid 1px rgba(255,255,255,0.05);
	overflow:hidden
}
.sidebar-controls a {
	background-position: 18px 17px;
	background-repeat: no-repeat;
	background-size: 15px 15px;
	border-right: 1px solid #191919;
	border-left: solid 1px rgba(255,255,255,0.05);
	border-bottom: 1px solid #191919;
	float: left;
	width: 52px;
	height: 50px;
}
.sidebar-call {
	background-image: url(../images/misc/sidebar-call.png);
	border-left: none!important;
}
.sidebar-text {
	background-image: url(../images/misc/sidebar-text.png);
}
.sidebar-face {
	background-image: url(../images/misc/sidebar-facebook.png);
}
.sidebar-twit {
	background-image: url(../images/misc/sidebar-twitter.png);
}
.sidebar-close {
	background-image: url(../images/misc/sidebar-close.png);
}
.sidebar-logo {
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
.sidebar-header {
	background-image: url(../images/misc/sidebar-titlbg.png);
	background-position: center bottom;
	padding: 40px 0 40px 0;
}
.sidebar-header h4 {
	font-size: 18px;
	color: #FFFFFF;
	margin-bottom: 0px;
	text-shadow: 1px 1px 1px #000;
	font-family: 'NanumGothicBold';
}
.sidebar-header em {
	display: block;
	font-style: normal;
	color: #fff;
	font-size:11px
}
.sidebar-decoration {
	width: 260px;
	height: 2px;
	background-color: #00579e;
	border-bottom: solid 1px rgba(182,196,232,0.3);
}
.sidebar-decoration2 {
	width: 260px;
	height: 1px;
	border-bottom: solid 1px rgba(182,196,232,0.3);
}
/*Sidebar Navigation*/

.sidebar-breadcrumb {
	background-color: rgba(0,0,0,0.1);
}
.sidebar-breadcrumb p {
	opacity: 0.5;
	color: #d2d3d4;
	font-size: 10px;
	margin-left: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: 'NanumGothicBold';
	font-weight: 400;
	text-transform: uppercase;
}
.nav-item {
	height: 58px;
	overflow: visible;
	display: inline;
}
.nav-item a {
	height: 58px;
	line-height: 59px;
	background-repeat: no-repeat;
	background-size: 40px 40px;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
	font-family: 'NanumGothicBold';
	font-weight: 700;
	font-size: 1.250em;
	padding-left: 60px;
}
.nav-item a:focus {color:#00ffff}
.banner-item {
	height: 125px;
	overflow: visible;
	display: inline;
}
.banner-item a {
	height: 125px;
	background-repeat: no-repeat;
	background-size: 262px 125px;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
	font-family: 'NanumGothicBold';
	font-weight: 700;
	font-size: 1.250em;
}
.home-nav {
	background-image: url(../images/misc/nav-home.png);
	background-position: 20px 19px;
}
.muse-nav {
	background-image: url(../images/misc/nav-muse.png);
	background-position: 20px 10px;
}
.book-nav {
	background-image: url(../images/misc/nav-book.png);
	background-position: 20px 10px;
}
.vr-nav {
	background-image: url(../images/misc/nav-vr.png);
	background-position: 20px 10px;
}
.bbs-nav {
	background-image: url(../images/misc/nav-bbs.png);
	background-position: 20px 10px;
}

.out-nav {
	background-image: url(../images/misc/nav-out.png);
	background-position: 20px 10px;
}

.gallery-nav {
	background-image: url(../images/misc/nav-camera.png);
	background-position: 20px 20px;
}
.contact-nav {
	background-image: url(../images/misc/nav-mail.png);
	background-position: 20px 21px;
}
.close-nav {
	background-image: url(../images/misc/nav-close.png);
	background-position: 20px 10px;
}
.facebook-nav {
	background-image: url(../images/misc/nav-facebook.png);
	background-position: 20px 20px;
}
.twitter-nav {
	background-image: url(../images/misc/nav-twitter.png);
	background-position: 20px 20px;
}
.cablecar-nav {
	background-image: url(../images/common/cablecar_bnr.png);
	background-position: 0 0;
}
.tjy-nav {
	background-image: url(../images/common/tjy_bnr.png);
	background-position: 0 0;
}
.sportspark-nav {
	background-image: url(../images/common/sportspark_bnr.png);
	background-position: 0 0;
}
.selected-nav {
	background-image: url(../images/misc/nav-selected.png);
	background-size: 14px 14px;
	position: absolute;
	width: 14px;
	height: 14px;
	left: 220px;
	margin-top: 23px;
}
.unselected-nav {
	background-image: url(../images/misc/nav-unselected.png);
	background-repeat: no-repeat;
	background-size: 14px 14px;
	position: absolute;
	width: 14px;
	height: 14px;
	left: 220px;
	margin-top: 23px;
}
.selected-sub-nav {
	background-image: url(../images/misc/nav-selected.png);
	background-repeat: no-repeat;
	background-size: 11px 11px;
	position: absolute;
	width: 14px;
	height: 14px;
	left: 221px;
	margin-top: 18px;
}
.unselected-sub-nav {
	background-image: url(../images/misc/nav-unselected.png);
	background-size: 14px 14px;
	position: absolute;
	width: 14px;
	height: 14px;
	left: 220px;
	margin-top: 18px;
}
.link-nav {
	background-image: url(../images/misc/nav-link.png);
	background-size: 14px 14px;
	position: absolute;
	width: 14px;
	height: 14px;
	left: 220px;
	margin-top: 22px;
}
.submenu-deploy em {
	background-image: url(../images/misc/nav-dropup.png);
	background-size: 14px 14px;
	position: absolute;
	width: 14px;
	height: 14px;
	left: 220px;
	margin-top: 23px;
}
.dropdown-nav {
	background-image: url(../images/misc/nav-dropdown.png)!important;
	background-size: 14px 14px;
	position: absolute;
	width: 14px;
	height: 14px;
	left: 200px;
	margin-top: 23px;
}
.nav-item-submenu {
	display: none;
}
.active-submenu {
	display: block;
}
.nav-item a:hover {
	background-color: rgba(255,255,255,0.03);
}
.nav-item-submenu a {
	background-image: url(../images/misc/nav-submenu.png);
	background-repeat: no-repeat;
	background-size: 10px 10px;
	margin-bottom: 0px;
	margin-top: 0px;
	height: 50px!important;
	line-height: 50px!important;
	background-position: 25px 20px;
	padding-left: 40px;
	margin-left: 0px;
	font-size: 1.0em;
	letter-spacing: -1px;
	font-weight: 400;
	color: #f5f5f5;
	border-bottom: solid 1px rgba(255,255,255,0.03);
}
.nav-item-submenu a:last-child {
	border-bottom: none!important;
}
/*/////////////////////*/
/*Sidebar Notifications*/
/*/////////////////////*/

.sidebar-updates {
	margin-top: 20px;
	margin-bottom: 20px;
}
.sidebar-update {
	height: 42px;
	background-repeat: no-repeat;
	background-size: 42px 42px;
	margin-left: 20px;
	margin-bottom: 20px;
}
.sidebar-update strong {
	color: #b9b9b9;
	font-size: 12px;
	font-family: 'NanumGothicBold';
	padding-left: 60px;
	display: block;
}
.sidebar-update em {
	font-size: 10px;
	font-family: 'Open Sans', sans-serif;
	color: #7e8081;
	font-style: normal;
	display: block;
	padding-left: 60px;
}
.blue-update {
	background-image: url(../images/misc/notification-blue.png);
}
.green-update {
	background-image: url(../images/misc/notification-green.png);
}
.red-update {
	background-image: url(../images/misc/notification-red.png);
}
.yellow-update {
	background-image: url(../images/misc/notification-yellow.png);
}
.sidebar-copyright {
	margin-top: 20px;
	font-size: 10px;
	color: #d3d3d4;
}
/*Wide Portfolio*/

.wide-folio {
	margin-top: -17px;
	margin-bottom: 20px;
}
.wide-item {
	margin-bottom: 3px;
}
.wide-item .responsive-image {
	margin-bottom: 0px;
}
.wide-image {
	max-height: 100px;
	overflow: hidden;
}
.wide-item-titles {
	position: relative;
	z-index: 99999;
	top: 30px;
	margin-bottom: -45px;
	pointer-events: none;
}
.wide-item-titles h4 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 200;
	font-size: 18px;
	text-transform: uppercase;
	color: #FFFFFF;
	position: relative;
	z-index: 99999;
	text-align: center;
	margin-bottom: 5px;
}
.wide-item-titles p {
	color: #FFFFFF;
	margin-bottom: 0px;
	color: rgba(255,255,255,0.7);
	text-align: center;
	position: relative;
	z-index: 99999;
}
.wide-item-content {
	display: none;
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 20px;
}
 @media (min-width:760px) {
.wide-image {
	max-height: 150px;
}
.wide-item-titles {
	top: 55px;
	margin-bottom: -45px;
}
}
.contact-call {
	padding-top: 5px;
	color: #666;
	padding-left: 30px;
	background-image: url(../images/misc/contact_phone.png);
	background-position: 0px 5px;
	background-repeat: no-repeat;
	background-size: 18px 18px;
	height: 30px;
	display: block;
}
.contact-text {
	color: #666;
	padding-left: 30px;
	background-image: url(../images/misc/contact_message.png);
	background-position: 0px 2px;
	background-repeat: no-repeat;
	background-size: 18px 18px;
	height: 20px;
	display: block;
	margin-bottom: 2px;
}
.contact-mail {
	color: #666;
	padding-left: 30px;
	background-image: url(../images/misc/contact_mail.png);
	background-position: 3px 3px;
	background-repeat: no-repeat;
	background-size: 14px 14px;
	height: 20px;
	display: block;
	margin-top: 5px;
	margin-bottom: 2px;
}
.contact-facebook {
	color: #666;
	padding-left: 30px;
	background-image: url(../images/misc/contact_facebook.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: 20px 20px;
	height: 20px;
	display: block;
	margin-top: 5px;
	margin-bottom: 2px;
}
.contact-twitter {
	color: #666;
	padding-left: 30px;
	background-image: url(../images/misc/contact_twitter.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: 20px 20px;
	height: 20px;
	display: block;
	margin-top: 5px;
	margin-bottom: 2px;
}


/*서브페이지 헤더*/
#subHeader {width:100%; background:url(../images/sub/subHeader_bg.jpg) center top; background-size:100% 100%; height:40px; padding:10px 0;}
#subHeader h2 {text-align:center; font-size:1.250em; color:#fff; font-family:'NanumGothicBold',sans-serif; text-shadow: 1px 1px 1px #000;}
#subHeader a {position: absolute; left:20px; top:8px;display: block; width: 21px;height: 22px; background: url(../images/sub/subHeader_prev.png) no-repeat; background-size: 100%;}

/*서브페이지 컨텐츠*/
#subContWrap{min-height:200px}
/*푸터*/
#footer{ clear:both; background:#2b71ac; font-size:0.875em; letter-spacing:-1px; text-align:center; padding:1.625em 0}
#footer .tel {margin:5px 0 5px 0}
#footer .tel a {color:#fff;}
#footer address {color:#fff;}
#footer .copyright {color:#fff; font-size:0.750em; margin-bottom:0.625em}
#footer .flink {width:50%; display:inline-block;border: 1px solid #7c7c7c; border-radius: 2px;color: #2b71ac; padding: 4px; background: #fff;}
.shadow3 {
  -moz-box-shadow: 0px 0px 20px #0b3150;
  -webkit-box-shadow: 0px 0px 20px #0b3150;
  box-shadow: 0px 0px 20px #0b3150;
  position: relative;
  behavior: url(PIE.htc);
}

@media screen and (min-width: 400px) {

.quote-item h4 {font-size:1.125em; margin-top:5px; letter-spacing:-1px}
}



